.cart-count {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: #f60707;
    position: absolute;
    border-radius: 50%;
    line-height: 15px;
    font-size: 10px;
    color: #ffffff;
    display: block;
    height: 15px;
    width: 15px;
    left: -1px;
    top: -5px;
}
.top-basket_line__num-product {
    position: relative;
    text-align: center;
    font: normal 16px/1.4 "Arial", sans-serif;
}
.top-basket_line__num-product img {
    width: 23px;

}
.icon-cart {
    padding: 0 5px 0 0;
}

@media only screen and (min-width:767px) and (max-width: 920px) {
    .top-basket_line__num-product .cart-text {
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .top-basket_line__num-product img {
        width: 23px;
    }
    .top-basket_line__num-product .cart-text {
        display: none;
    }

    /*.cart-count {*/
    /*    height: 20px;*/
    /*    width: 20px;*/
    /*    font-size: 13px;*/
    /*    line-height: 19px;*/
    /*    left: 0;*/
    /*    top: -15px;*/
    /*}*/
}